<?php
include '../functions.php';

if (isset($_GET['id']) == true) {
	$id = $_GET['id'];

	$sql = $conn->query("UPDATE imf_codes SET stat = 'For Sale' ");
	if (isset($sql) == true) {
		echo "<script>alert('IMF Code has been updated Successfully')</script>";
		echo "<script>window.open('active-imf-codes', '_self')</script>";
	}else{
		echo "<script>alert('Failed to update IMF Code')</script>";
		echo "<script>window.open('active-imf-codes', '_self')</script>";
	}
}
?>